.\"	$NetBSD: trek.6,v 1.12 2005/09/15 02:09:42 wiz Exp $
.\"
.\" Copyright (c) 1980, 1993
.\"	The Regents of the University of California.  All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. Neither the name of the University nor the names of its contributors
.\"    may be used to endorse or promote products derived from this software
.\"    without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND
.\" ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
.\" IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE
.\" FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
.\" OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
.\" LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.\"	@(#)trek.6	8.2 (Berkeley) 12/30/93
.\"
.Dd May 24, 2009
.Dt TREK 6
.Os
.Sh NAME
.Nm trek
.Nd trekkie game
.Sh SYNOPSIS
.Nm
.Oo
.Fl sf
.Oc
.Sh DESCRIPTION
.Nm
is a game of space glory and war.
Below is a summary of commands.
For complete documentation, see
.Em Trek
by Eric Allman.
.Pp
The
.Fl s
flag makes the game somewhat more efficient if you have a (very) slow
terminal.
The
.Fl f
flag (the default) is for faster terminals.
.Pp
The game will ask you what length game you would like.
Valid responses are
.Dq short ,
.Dq medium ,
and
.Dq long .
You may also type
.Dq restart ,
which restarts a previously saved game.
You will then be prompted for the skill, to which you must respond
.Dq novice ,
.Dq fair ,
.Dq good ,
.Dq expert ,
.Dq commodore ,
or
.Dq impossible .
You should normally start out with a novice and work up.
.Pp
In general, throughout the game, if you forget what is appropriate
the game will tell you what it expects if you just type in a question mark.
.Sh SEE ALSO
.Pa /usr/share/doc/usd/31.trek
.Sh AUTHORS
.An Eric Allman
.Sh COMMAND SUMMARY
.Bl -item -compact
.It
.Ic abandon
.It
.Ic ca Ns pture
.It
.Ic cl Ns oak
.Ic u Ns p/ Ns Ic d Ns own
.It
.Ic c Ns omputer request; ...
.It
.Ic da Ns mages
.It
.Ic destruct
.It
.Ic do Ns ck
.It
.Ic help
.It
.Ic i Ns mpulse course distance
.It
.Ic l Ns rscan
.It
.Ic m Ns ove course distance
.It
.Ic p Ns hasers Ic a Ns utomatic
amount
.It
.Ic p Ns hasers Ic m Ns anual
amt1 course1 spread1 ...
.It
.Ic t Ns orpedo course
.Op Ic y Ns es
.No angle/ Ns Ic n Ns o
.It
.Ic ram No course distance
.It
.Ic r Ns est time
.It
.Ic shell
.It
.Ic sh Ns ields
.Ic u Ns p/ Ns Ic d Ns own
.It
.Ic s Ns rscan
.Op Ic y Ns es/ Ic n Ns o
.It
.Ic st Ns atus
.It
.Ic terminate y Ns es/ Ns Ic n Ns o
.It
.Ic u Ns ndock
.It
.Ic v Ns isual course
.It
.Ic w Ns arp warp_factor
.El
